from django.db.models import base
from rest_framework import urlpatterns
from apps.inm.views import WarehouseViewSet,InventoryViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('warehouse', WarehouseViewSet, basename='warehouse')
router.register('inventory', InventoryViewSet, basename='inventory')
urlpatterns = [
    path('', include(router.urls)),
]

